import React from "react";
import { getIconAttrs } from "../utils";
function EmptyState({
  width,
  height,
  size,
  restProps
}) {
  const { dimensions, viewBox } = getIconAttrs({
    size,
    width,
    height
  });
  return /* @__PURE__ */ React.createElement("svg", { viewBox, ...dimensions, ...restProps });
}
export {
  EmptyState
};
